<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.website.mapper.SiteReviewMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.website.domain.SiteReview">
        <id column="id" property="id" />
        <result column="plat_name" property="platName" />
        <result column="consult_name" property="consultName" />
        <result column="consult_phone" property="consultPhone" />
        <result column="mail" property="mail" />
        <result column="company" property="company" />
        <result column="consult_content" property="consultContent" />
        <result column="status" property="status" />
        <result column="create_time" property="createTime" />
        <result column="handle_name" property="handleName" />
        <result column="handle_content" property="handleContent" />
        <result column="handle_time" property="handleTime" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
